%define src_ver 0.2.16-1
%define fname aspell5-%{languagecode}
%define aspell_ver 0.60
%define languageeng faroese
%define languageenglazy Faroese
%define languagecode fo

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       0.2.16.1
Release:       1mdk
Epoch:         1
Group:         System/Internationalization
Source:        http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/%{fname}-%{src_ver}.tar.bz2
URL:           http://aspell.sourceforge.net/
License:       GPL
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
Provides: spell-fo

BuildRequires: aspell >= %{aspell_ver}
Requires:      aspell >= %{aspell_ver}

# Mandrake Stuff
Requires:      locales-%{languagecode}
Provides:      aspell-dictionary

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{fname}-%{src_ver}

%build

# don't use configure macro
./configure

%make

%install
rm -fr $RPM_BUILD_ROOT

%makeinstall_std

chmod 644 README Copyright

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README Copyright doc/contributors
%{_libdir}/aspell-%{aspell_ver}/*

%changelog
* Fri Dec 03 2004 Pablo Saratxaga <pablo@mandrakesoft.com> 0.2.16.1-1mdk
- new release

* Mon Jul 19 2004 Pablo Saratxaga <pablo@mandrakesoft.com> 0.51.0-1mdk
- updated to 0.51.0

* Fri Mar 7 2003 Warly <warly@mandrakesoft.com> 0.50.2-4mdk
- recompile with correct build environment

* Fri Mar 7 2003 Warly <warly@mandrakesoft.com> 0.50.2-3mdk
- add tag Provides spell-fo

* Thu Feb 27 2003 Warly <warly@mandrakesoft.com> 0.50.2-2mdk
- aspell should be arch dependant (maintainer said dictionaries are arch dependant) 

* Sun Feb 09 2003 Torstein Sunde <torsteinsspambox@myrealbox.com> 0.50.2-1mdk
- first RPM
